AIX rpc.cmsd Buffer Overflow Exploit

This module exploits a remote buffer overflow vulnerability on the Calendar Manager Service Daemon.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3699
Product Version: 
10.0
Released Date: 
Thursday, January 28, 2010 - 00:00